@charset "Shift_JIS";

/*******************************************************************************
*      
*  Web Site  :  http://first-jp.com/
*  Author    :  cyclops.co.,ltd. 
*  Modified  :  2015.9.16
*  Last Modified  :  2015.9.16 @izk
*
*******************************************************************************/


/*
footer 2015.09.16
*/

#pagetop-navigation ul li a {
	float: none;
}

#footer {
	padding: 0 auto;
	width: 950px;
}

#footer .footer-inner {
	padding: 0 5px;
	background: #2a2a2a;
	position: relative;
}

#footer a {
	color: #cacaca;
}

#footer a:hover {
	color: #0073bc;
}

#footer h2.logo {
	position: absolute;
	left: 20px;
	bottom: 40px;
}

#footer h2.logo a {
	margin: 0;
	display: block;
	background: transparent url("../images/general/logo-supported.png") no-repeat scroll 0 0;
	width: 282px;
	height: 108px;
	text-decoration: none;
	text-indent: -9999px;
}

#footer .clr {
	padding: 30px 20px;
}

#footer .section {
	float: left;
	width: 18%;
}

#footer .section.last-child {
	width: 28%
}

#footer h3 {
	margin: 0 0 10px;
	color: #cacaca;
	font-size: 0.75em;
	text-align: left;
}

#footer ul {

}

#footer ul li {
	margin: 0 0 5px;
	color: #cacaca;
	font-size: 0.69em;
	text-align: left;
}

#footer ul li p {
	margin: 5px;
	color: #cacaca;
	line-height: 1.5;
}

#footer ul li a {

}

#footer ul li a.btn {
	padding: 2px 5px;
	color: #fff;
	background: #0073bc;
	font-size: 0.63em;
}

#footer ul li a.btn:hover {
	background: #f00;
}


/*
recomended-items
20160413
*/

/*#recommended-items {
	margin: 0 10px 10px;
}*/

#recommended-items ul {
	margin: 0 2px;
}

#recommended-items li {
	padding: 0 2px;
	float: left;
	width: 25%;
	box-sizing: border-box;
}

#recommended-items li:nth-child(5) {
	clear: both;
}

#recommended-items ul > *:first-child + * + * + * + * {
	clear: both;
}

#recommended-items li img {

}

#recommended-items h5 a {
	color: #0073bc;
	font-size: 0.75em;
	font-weight: normal;
	line-height: 1.1;
	text-decoration: underline;
}

#recommended-items li .description {
	margin: 2px;
	float: left;
	width: 120px;
}

#recommended-items li .description p {
	font-size: 0.65em;
	margin: 2px 0 0;
}

#recommended-items li .description p {
	font-size: 0.65em;
	margin: 2px 0 0;
}

#recommended-items li .first-price {
	color: #bd0016;
	font-size: 0.65em;
	line-height: 1.2;
}

#recommended-items li .first-price span {
	font-size: 1em;
	font-weight: bold;
	margin: 0 2px;
}

#recommended-items li .description .first-point {
	font-size: 0.7em;
}

#recommended-items li .description .first-point span {
	 background: transparent url("../images/bullet/icon-first-add.png") no-repeat scroll 0 0;
	color: #ff4301;
	display: block;
	font-weight: bold;
	padding: 5px 0 5px 23px;
}


/*
予約商品の変更
160707
*/
#hotitems ul li .description p.reserve {
	color: #FF4301;
}

.btn-add-cart.reserve a {
	background-image: url(../images/btn/btn-reserve-cart.gif);
}
.btn-add-cart.reserve a:hover {
	background-position: 0 -30px;
}
.btn-add-cart-photo.reserve a {
	background-image: url(../images/btn/btn-reserve-cart-s.gif);
}
.btn-add-cart-photo.reserve a:hover {
	background-position: 0 -22px;
}
#category-navigation ul li ul {
	opacity: 1;
}

/*
画像へのアイコン表示
160727
*/

a.hasicon {
	display: block !important;
	position: relative !important;
}

a.hasicon img.icon {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	background: transparent !important;
	border: none !important;
}

#category-detail a.hasicon img.icon,
#item-header a.hasicon img.icon {
	width:100%;
}

/*
general-nav 修正
160808
*/

#general-navigation {width: 550px;}
#general-navigation ul {width: 550px;}
#general-navigation #gn-guide {width: 180px;}
#general-navigation #gn-account a {background-position: -180px 0;}
#general-navigation #gn-wishlist a {background-position: -290px 0;}
#general-navigation #gn-viewcart a {background-position: -408px 0;;}


#category19 #general-navigation {width: 450px;}
#category19 #general-navigation ul {width: 450px;}
#category19 #general-navigation #gn-guide {width: 80px;}
#category19 #general-navigation #gn-account a {background-position: -80px 0;}
#category19 #general-navigation #gn-wishlist a {background-position: -190px 0;}
#category19 #general-navigation #gn-viewcart a {background-position: -308px 0;;}


#category21 #general-navigation {width: 450px;}
#category21 #general-navigation ul {width: 450px;}
#category21 #general-navigation #gn-guide {width: 80px;}
#category21 #general-navigation #gn-account a {background-position: -80px 0;}
#category21 #general-navigation #gn-wishlist a {background-position: -190px 0;}
#category21 #general-navigation #gn-viewcart a {background-position: -308px 0;;}


/*
ranking追加
160929
*/
/*
#m-ranking ol li>a:before {
	margin: 0 0 2px;
	padding: 2px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial,Helvetica,Lucida Sans Unicode,Verdana;
	background: #eaeaea;
	display: block;
}

#m-ranking ol li:nth-child(1)>a:before {
	content: 'No.1';
	background: gold;
}

#m-ranking ol li:nth-child(2)>a:before {
	content: 'No.2';
	background: #dddddd;
}

#m-ranking ol li:nth-child(3)>a:before {
	content: 'No.3';
	background: #EAB568;
}

#m-ranking ol li:nth-child(4)>a:before {
	content: 'No.4';
}

#m-ranking ol li:nth-child(5)>a:before {
	content: 'No.5';
}
*/
#m-ranking ol li>a:before {
	content: '';
	display: block;k;
	/*
	width: 172px;
	height: 37px;
	*/
	width: 166px;
	height: 33px;
	background: url(/images/icons/bg-ranking.gif) no-repeat 36px 0;
	background-size: 100px auto;
	margin: 0 0 5px;
	padding: 0 0 5px;
	border-bottom: 1px solid #ddd;
}

#m-ranking ol li:nth-child(2)>a:before {
	background-position: 36px -37px;
}

#m-ranking ol li:nth-child(3)>a:before {
	background-position: 36px -74px;
}

#m-ranking ol li:nth-child(4)>a:before {
	background-position: 36px -111px;
}

#m-ranking ol li:nth-child(5)>a:before {
	background-position: 36px -148px;
}

#m-ranking ol li:nth-child(1) {
	width: 166px;
	border: 2px solid #d5c014;
}

#m-ranking ol li:nth-child(2) {
	width: 166px;
	border: 2px solid #938f84;
}

#m-ranking ol li:nth-child(3) {
	width: 166px;
	border: 2px solid #926a20;
}



/*
#m-ranking ol li img {
	border: 1px solid #999;
}

#m-ranking ol li:nth-child(1) img {
	border-color: #d5c014;
}

#m-ranking ol li:nth-child(2) img {
	border-color: #938f84;
}

#m-ranking ol li:nth-child(3) img {
	border-color: #926a20;
}
*/



/*
top新着のボタン
161018
*/

.btn-newarrival-max {
	padding: 0 0 4px;
}

.btn-newarrival-max.top {
	padding-top: 6px;
}

.btn-newarrival-max a{
	width:522px;
	height:50px;
	background: transparent url(../images/btn/btn-newarrival-large.gif) no-repeat 0 0;
}

.btn-newarrival-max a:hover {background-position:0 -50px;}
/*
#hotitems p.btn-all {
	line-height: 1;
	width: 80px;
	height: 20px;
	position: absolute;
	top: 7px;
	right: 40px;
	font-size: 0.2em;
	text-indent: -9999px;
}

#hotitems p.btn-all a {
	display: block;
	width: 80px;
	height: 20px;
	background: transparent url(../images/btn/btn-all.gif) no-repeat 0 0;
}

#hotitems p.btn-all a:hover {background-position: 0 -20px;}
*/


/*
161021修正
header内の大バナー削除
*/
/*
#main-navigation {
	top: 115px;
}

#header-telop {
	top: 141px !important;
}

#header-banner {
	top: 167px;
}

#container-inner {
	padding-top: 293px;
}

#category19 #main-navigation,
#category21 #main-navigation {
	top: 215px;
}

#category19 #header-telop,
#category21 #header-telop {
	top: 241px !important;
}

#category19 #header-banner,
#category21 #header-banner {
	top: 267px;
}

#category19 #container-inner,
#category21 #container-inner {
	padding-top: 393px;
}
*/

/*
180515
header内の大バナー復活
*/
#container-inner {
	padding-top: 433px !important;
}

/*
200605
amazonペイの消去に伴う成形
*/
#container-inner {
	padding-top: 393px !important;
}
#main-navigation {
	top: 215px;
}
#header-telop {
	top: 241px !important;
}
#header-banner {
	top: 267px !important;
}






/*
161102修正
サイドバナーユニット
*/
#content-sub #link-unit {
	margin: 0 0 2px;
}

#content-sub #link-unit a {
	display: block;
	border: 1px solid #E9E9EC;
}


/*
161102修正
トップh2修正
*/

#toppage #content-main #hotitems h2 {
	height: 66px;
}

#toppage #content-main #hotitems h2 a {
	background: url(../images/general/title-newitem.jpg) no-repeat 0 0;
	display: block;
	height: 66px;
}

#toppage #content-main #hotitems h2 a:hover {
	background-position: 0 -66px;
}

#toppage #content-main #hotitems h2.figure a {
	background-position: 0 -132px;
}

#toppage #content-main #hotitems h2.figure a:hover {
	background-position: 0 -198px;
}

/*
170227修正
フォギュア・ガンプラh2修正
*/
#category19 #hotitems h3 {
	height: 66px;
	background: url(../images/general/title-newitem.jpg) no-repeat 0 -264px;
}

#category21 #hotitems h3 {
	height: 66px;
	background: url(../images/general/title-newitem.jpg) no-repeat 0 -132px;
}


/*
161111
カラム表示数変更
*/
#view-photo table.col-4 td {
	width: 25%;
	height: auto !important;
}

#view-photo table td img {
	margin: 0 0 10px;
	width: 100%;
	height: auto;
}



/*20170407*/
/*  general navigation
*******************************************************************************/
#general-navigation {
	top: 20px;
	right: 30px;
	width: auto !important;
}

#general-navigation ul {
	background: none !important;
	width: auto !important;
	/*text-align: right;*/
	height: 30px;
}

#general-navigation li {
	border-left: 2px solid #ddd;
	float: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	width: auto !important;
}

#general-navigation li#gn-wish,
#general-navigation li#gn-item {
	border: none;
}

#general-navigation a {
	padding: 0 15px;
	text-indent: 0;
	font-size: 0.69em;
	line-height: 30px;
}

#general-navigation li#gn-viewcart a,
#general-navigation li#gn-wishlist a {
	padding-right: 0;
}

#general-navigation a:hover,
#general-navigation li:hover a{
	background: none !important;
}

#general-navigation,
#general-navigation ul ,
#general-navigation li ,
#general-navigation a{
	height: 30px;
}


#general-navigation a {
	background: none !important;
}

#general-navigation #gn-viewcart a {
	padding-left: 40px;
	background: transparent url(../images/nav/icon-cart.gif) no-repeat 10px 0 !important;
}

#general-navigation #gn-viewcart a:hover {
	background-position: 10px -30px !important;
}

#category19 #general-navigation a {
	color: #fff;
	-moz-text-shadow: 0px 0px 5px #000;
	-webkit-text-shadow: 0px 0px 5px #000;
	text-shadow: 0px 0px 5px #000;
}

#category19 #general-navigation a:hover {
	color: #0073BC;
}

#category19 #general-navigation #gn-viewcart a {
	background-position: 10px -60px !important;
}

#category19 #general-navigation #gn-viewcart a:hover {
	background-position: 10px -30px !important;
}


/*  m-first-attention
*******************************************************************************/
#m-first-attention .unit {
	border: none;
}

#m-first-attention .unit h4 {
	margin: 0 0 10px;
	text-indent: 0;
	background: #666;
	font-size: 0.69em;
	padding: 10px 5px;
	text-align: center;
}

#m-first-attention .unit p {
	border: none;
	font-size: 0.88em;
}

#m-first-attention .unit p.attention {
	color: #ba2d26;
	font-size: 1em;
	font-weight: bold;
}

#m-first-attention .unit p.btn {

}

#m-first-attention .unit p.btn a {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 1.13em;
	font-weight: bold;
	color: #fff;
	background: #ba2d26;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#m-first-attention .unit p.btn a:hover {
	opacity: 0.8;
}

#m-first-attention .unit p.link {
	font-size: 0.75em;
	text-align: right;
}




/*  m-your-account
*******************************************************************************/

#m-your-account ul {
	margin: 5px 0 0;
}

#m-your-account li {
	margin: 0 0 5px;
	font-size: 0.69em;
}

#m-your-account li a {
	display: block;
}


/*
search
keyword
170727
*/
#m-item-search {
	position: relative;
}

#m-item-search ul.keyword {
	position: absolute;
	left: 9px;
	top: 82px;
	z-index: 1000;
	border: 1px solid #ddd;
	border-bottom: none;
	background: #fff;
	width: 162px;
}

#m-item-search ul.keyword li {
	font-size: 0.65em;
	padding: 5px;
	border-bottom: 1px solid #ddd;
}

.more-search {
	position: relative;
}

.more-search ul.more-keyword {
	position: absolute;
	left: 282px;
	top: 70px;
	z-index: 1000;
	border: 1px solid #ddd;
	border-bottom: none;
	background: #fff;
	width: 256px;
}

.more-search ul.more-keyword li {
	font-size: 0.65em;
	padding: 5px;
	border-bottom: 1px solid #ddd;
}




/*
2017.08.30
表示バグのため一旦非表示
*/
#content-bottom table.gun,
#content-bottom table.hobby {
	display: none;
}

/*
2017.12.21
lotteryコンテンツのcss
*/

#used  .unit p.btn a {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
	color: #fff;
	background: #ba2d26;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-bottom:20px;
}

#used  .unit p.btn a:hover {
	opacity: 0.8;
}

#used  p.catch_lottery {
	font-size: 1.25em !important;
	padding:10px;
	color:#0073bc !important;
}

p.btn_lottery a {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
	color: #fff;
	background: #ba2d26;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-bottom:20px;
}

p.btn_lottery a:hover {
	opacity: 0.8;
}




/*
detail表示変更
170921
*/
#category19 #content-center .item-header,
#category21 #content-center .item-header,
#category-detail #content-center .item-header {
	margin: 0 10px;
	
}

#category19 #content-center .item-header img.icon,
#category21 #content-center .item-header img.icon,
#category-detail #content-center .item-header img.icon {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}

#category19 #content-center .item-header img,
#category21 #content-center .item-header img,
#category-detail #content-center .item-header img {
	width: 100%;
}

#category19 #content-center .item-header p.catch,
#category21 #content-center .item-header p.catch,
#category-detail #content-center .item-header p.catch {
	margin: 0 0 7px;
	font-size: 0.82em;
	color: #0073BC;
	font-weight: bold;
}

#category19 #content-center .stock,
#category21 #content-center .stock,
#category-detail #content-center .stock {
	margin: 0 10px 10px;
}

#category19 #content-center .stock li,
#category21 #content-center .stock li,
#category-detail #content-center .stock li {
	font-size: 0.82em;
}

#category19 #content-center .sns-nav .group,
#category21 #content-center .sns-nav .group,
#category-detail #content-center .sns-nav .group {
	margin: 0 0 5px;
}

#category19 #content-center #description p,
#category21 #content-center #description p,
#category-detail #content-center #description p {
	margin: 0 10px 20px;
	font-size: 0.82em;
}

#category19 #content-center .bx-wrapper,
#category21 #content-center .bx-wrapper,
#category-detail #content-center .bx-wrapper {
	margin-bottom: 10px;
}

.bxslider-slider {
	position: relative;
}

.bxslider-control {
	width: 526px;
	display: block;
	position: relative;
	margin: 0 auto 20px;
}

.bxslider-control ul.bxslider-nav li a {
	display:block;
	width: 26px;
	height: 26px;
	margin-top: -13px;
	position: absolute;
	top: 50%;
	background: url(/img/arw-slide.png) no-repeat 0 0;
	text-indent:-9999px;
	cursor: pointer;
}

.bxslider-control ul.bxslider-nav li.prev-btn a {
	left: 0;
}

.bxslider-control ul.bxslider-nav li.next-btn a {
	right: 0;
	background-position: -26px 0;
}




/**
2017.12.26
大型検索窓
*/

#nav-form {
	width: auto;
	/*
	position: relative;
	border-radius: 5px;
	*/
}

#nav-form form {
	width: auto;
}

#nav-form p.search-btn {
	float: right;
	position: relative;
	z-index: 200;
}

#nav-form p.search-btn input {
	margin: 0;
	padding: 2px 15px 0;
	border: none;
	/*line-height: 30px;*/
	height: 30px;
	color: #000;
	background: #ffb974;
	background: -moz-linear-gradient(top, #ffb974, #ffa852);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb974), to(#ffa852));
	background: linear-gradient(#ffb974,#ffa852);
	text-align: center;
	xfont-size: 0.82em;
	cursor: pointer;
	border-radius: 0 5px 5px 0;
	box-sizing: border-box;
}

#nav-form p.search-btn input:hover {
	background: #ffb974;
	background: -moz-linear-gradient(top, #ffa852, #ffb974);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffa852), to(#ffb974));
	background: linear-gradient(#ffa852,#ffb974);
}

#nav-form span.search-select {
	padding: 0 0 0 15px;
	border: 1px solid #bbb;
	display: inline-block;
	position: relative;
	float: left;
	height: 30px;
	background: #ddd;
	background: -moz-linear-gradient(top, #fafafa, #ddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb974), to(#ddd));
	background: linear-gradient(#fafafa,#ddd);
	border-radius: 5px 0 0 5px;
	box-sizing: border-box;
	z-index: 100;
}

#nav-form span.search-select:hover {
	background: #fafafa;
	background: -moz-linear-gradient(top, #ddd, #fafafa);
	background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fafafa));
	background: linear-gradient(#ddd,#fafafa);
}

#nav-form span#selected {
	margin: 9px 30px 0px 0px;
	font-size: 0.82em;
	/* line-height: 27px; */
	display: inline-block;
	/* height: 28px; */
}

#nav-form span.sprite.down-arw {
	/*
	position: relative;
	right: 0;
	top: 8px;
	*/
	border-color: #333 transparent transparent;
	border-right: 4px solid transparent;
	border-style: solid;
	border-width: 4px 4px 0;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	position: absolute;
	right: 5px;
	top: 12px;
	width: 0;
}

#nav-form select#category-select {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: 30px;
	font-size: 0.82em;
	cursor: pointer;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
}

#nav-form #search-input-width {
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	overflow: hidden;
	height: 30px;
	width: auto;
	box-sizing: border-box;
}

#nav-form p.search-input {
	padding: 0;
	position: relative;
	height: 100%;
	background: #fff;
}

#nav-form p.search-input input {
	border: none;
	position: absolute;
	top: 2px;
	left: 10px;
	width: 100%;
}

#nav-form {
}

#nav-form .nav-form-inner {
	width: 910px;
	margin: 0 auto 2px;
	padding: 10px 100px;
	/*border-bottom: solid 2px #fff;*/
	border: 1px solid #8f9092;
	display: block;
	box-sizing: border-box;
	/*
	background: #ddd;
	background: -moz-linear-gradient(top, #666, #000);
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: linear-gradient(#eee,#444 30%,#000 50%);
	*/
	background: #dadbdf;
	box-shadow: 0 -5px 3px -3px rgba(0,0,0,0.3) inset,
			0 5px 3px -3px rgba(255,255,255,0.6) inset;
}

#nav-form #input-wrapper {
	position: relative;
	width: auto;
	box-sizing: border-box;
}

#nav-form ul.nav-keyword {
	border: 1px solid #ccc;
	border-top: none;
	border-bottom: none;
	position: absolute;
	z-index: 10000;
	left: 0px;
	top: 100%;
	background: #efefef;
	width: 100%;

}

#nav-form ul.nav-keyword li {
	padding: 10px 10px;
	border-bottom: 1px solid #ccc;
	color: #666;
	font-size: 0.82em;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#nav-form ul.nav-keyword li:hover {
	background: #fff;
}


#container-inner {
	/*padding-top: 293px;*/
	padding-top: 293px;
}

#header {
	/*height: 291px;*/
}

#m-item-search ul.keyword {
	background: #efefef;
}

#m-item-search ul.keyword li {
	cursor: pointer;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#m-item-search ul.keyword li:hover {
	background: #fff;
}


/**
180522
bottom-nav
追加
*/

#bottom-nav {
	
	clear: both;
	padding: 0 5px;
}

#bottom-nav h2 {
	margin: 0 0 10px;
	clear: both;
	color: #3C434D;
	height: 25px;
	padding: 0 20px 0 32px;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2;
	text-align: left;
	background: #DBDEE5 url(../images/general/title-content-bottom.gif) no-repeat 0 0;
}

#bottom-nav ul.thumbnails {
	clear: both;
	padding: 0 10px;
}

#bottom-nav ul.thumbnails > li {
	float: left;
	width: 33.333%;
	margin: 0 0 10px;
	padding: 0 10px;
	box-sizing: border-box;
}

#bottom-nav ul.thumbnails > li h3 {
	padding: 10px 0;
	font-size: 0.8em;
}

#bottom-nav ul.thumbnails > li a img,
#bottom-nav ul.thumbnails > li a {
	transition: all linear 0.5s;
}

#bottom-nav ul.thumbnails > li a:hover img {
	opacity: 0.8;
}


/*
used
*/
/*used*/
#used #content-main .unit p {
	margin: 10px;
	color: #3c434d;
	font-size: 0.75em;
}

#used .main-brand {
	margin: 0 10px 10px;
}

#used .main-brand h4 {
	display: inline;
	font-size: 0.88em;
}

#used #content-main .detail {
	padding: 10px 20px;
}

#used .mb-10 {
	margin-bottom: 10px !important;
}

#used .mb-30 {
	margin-bottom: 30px !important;
}

#used .mb-50 {
	margin-bottom: 50px !important;
}

#used .mt-20 {
	margin-top: 20px !important;
}

#used .mt-50 {
	margin-top: 50px !important;
}

#used .title03 {
	margin: 0 10px 30px;
}

#used .title05 {
	margin: 0 10px 20px;
	font-size: 0.75em;
}

#used .detail .fig {
	margin: 0 0 10px;
}

#used .detail p input {
	margin: 0 0 5px;
}

#used .detail ul.form {
	margin: 0 10px 10px;
}

#used .detail ul.form li {
	margin: 10px 0 0;
	font-size:0.75em;
}

#used .detail ul.form li:first-child {
	margin-top: 0;
}

#used .detail {
	padding: 10px 20px;
	display: none;
}

#used .detail input[type="radio"] {
	margin-right: 10px;
}

#used .detail textarea.w-100 {
	width: 100%;
	height: 200px;
}

#used .detail textarea.h-100 {
	height: 100px !important;
}

#used .detail p input.w-20 {
	margin: 0 10px 0 0;
	width: 10%;
}

#used .detail p input.w-100 {
	width: 100%;
}

#used .detail p.note {
	margin-bottom: 20px;
}

#used .detail p.error {
	margin-bottom: 30px;
	font-size: 0.57em;
}

#used #content-main .note-box {
	margin: 0 10px 20px;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 5px;
	background: #fff;
}

#used #content-main p.catch {
	text-align: center;
	font-weight: bold;
	background: #eee;
	margin: 0 0 20px;
	padding: 10px;
	border: 1px solid #ddd;
}

/*confirm*/
#used.confirm ul.input-form {
	margin: 10px 10px 30px;
}

#used.confirm ul.input-form h4 {
	margin: 0 0 5px;
	padding: 5px 5px;
	float: left;
	font-size: 0.75em;
}

#used.confirm ul.input-form p {
	margin: 0 0 5px;
	padding: 5px 5px 5px 20em;
	border-bottom: 1px dotted #ddd;
}

#used #content-main .note-box.agree {
	margin: 15px 10px;
	padding: 20px;
}

#used .agree h2 {
	margin: 0 0 20px;
	border-bottom: solid 1px #ddd;
	line-height: 1.6;
	height: auto;
	font-size: 120%;
	text-indent: 0;
	text-align: center;
}

#used .agree h3 {
	margin: 0 0 10px;
	padding: 5px;
	border-bottom: solid 1px #ddd;
}

#used .agree h4 {
	display: inline;
}

#used .agree ul li {
	margin: 0 0 10px 20px;
	font-size: 0.75em;
	text-indent: -0.75em;
}

#used .agree ul li:before {
	padding-right: 5px;
	content: '-';
}

#used .agree .attention {
	margin: 15px 0;
	padding: 20px;
	background: #99c7ff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}

#used .text-box {
	margin: 0;
	padding: 15px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	height: 200px;
	width: 100%;
	overflow: auto;
}

#used .used-box-size {
	margin-right: 1em;
	clear: both;
	float: left;
	font-size: 0.75em;
}

#used .used-box-size,
#used .used-box-size-num {
	line-height: 1.2;
}
#used dl.form dt {
	margin-bottom: 10px;
	clear: both;
}

#used table.box-set {
	
}

#used table.box-set img {
	width: 100%;
}

#used table.box-set td {
	/*vertical-align: middle;*/
	border: 1px solid #ddd;
}

#used table.box-set td p {
	font-size: 1em !important;
	line-height: 2;
}

#used table.box-set td span {
	border: none;
	display: inline;
}


#used  .unit p.btn a {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
	color: #fff;
	background: #ba2d26;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-bottom:20px;
}

#used  .unit p.btn a:hover {
	opacity: 0.8;
}

#used  p.catch_lottery {
	font-size: 1.25em !important;
	padding:10px;
	color:#0073bc !important;
}

p.btn_lottery a {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
	color: #fff;
	background: #ba2d26;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-bottom:20px;
}

p.btn_lottery a:hover {
	opacity: 0.8;
}


/*161220
レジ修正
*/
#register .input-form table.radio-th caption.point {
	padding: 3px 0 2px 33px;
	background-position: 10px 1px;
	margin: 0 0 10px 170px;
	width: auto;
}
#register .input-form table.order-items caption {
	margin: 0;
}



/**
180608
SSL対応でのでの修正
*/
#inquiry #main-navigation,
#register #main-navigation,
#used #main-navigation,
#account-enlistment #main-navigation,
#account-address #main-navigation,
#account-password #main-navigation,
#account-change #main-navigation,
#account-order #main-navigation,
#account #main-navigation {
	position: relative;
	top: auto;
}


/**
180628
/assessment/の修正
*/
#itemUploadsControls {
	margin: 10px 0 20px 165px;
}

#addItemUpload {
	margin: 0 15px 0 0px;
	border: 1px solid #dedede;
}

#addItemUpload:hover {
	border: 1px solid #e0e0e0;
}

#addItemUpload,#deleteItemUpload {	
    padding: 8px;
    border-radius: 3px;
    font-size: 12px;
}

#deleteItemUpload {
	border: 1px solid #ff9494;
    color: #ff6f6f;
}

#deleteItemUpload:hover {
	border: 1px solid #ff9494;
	color:#ff3737;
}
.assessment-form .input-form form span input, .assessment-form .input-form form span textarea {
    width: 99% !important;
}

.assessment-form .input-form form span input, .assessment-form .input-form form span select, .assessment-form .input-form form span textarea {
    border: none;
}

img.previewImage {
	width: 100%;
	margin: 0 0 10px 0;
}

.assessment-form .input-file {
	display: block;
    padding: 1px;
}

.assessment-form .input-sixty {
	width:60%;
}

hr.form-break {
    border-top: 1px solid #f1f1f1;
    border-bottom: none;
    color: #f1f1f1;
    border-left: none;
    border-right: none;
    display: block;
}

.assessment-form .title03 {
	margin: 30px 10px 30px !important;
}



.assessment-form #itemUploadsWrapper div.item-upload {
	border-top: 1px solid #f1f1f1;
}

.assessment-form #itemUploadsWrapper div.first-child {
	border-top: none;
}

.assessment-form .item-upload {
    margin: 10px 0 0 0;
}

.assessment-form ul.note {
	margin: 15px 10px;
	padding: 20px 20px 15px;
	border: 1px solid #ddd;
	border-radius: 5px;
	background: #fff;
}


.assessment-form ul.note li {
	font-size: 0.75em;
	line-height: 1.4em;
	margin: 0 0 5px 0;
	color: #3C434D;
	padding: 0 0 0 17px;
	font-weight: normal;
	background: transparent url(../images/bullet/arw-blue-alpha.gif) no-repeat 6px 3px;
}

/*
Amazon Account
181015
*/
#m-amazon-account-loggedin h3,
#m-amazon-account h3 {
	width: 182px;
	height: 17px;
	line-height: 1;
	margin: 0;
	font-size: 0.2em;
	text-indent: -9999px;
	text-decoration: none;
	background: transparent url(../images/module/title-amazon-account.gif) no-repeat 0 0;
}

#m-amazon-account-loggedin p {
	margin: 0 0 5px;
	font-size: 0.69em;
	line-height: 1.3;
}

#m-amazon-account-loggedin button#AmazonUserLogout {
	background: url(../images/btn/btn-logout.gif) no-repeat 0 0;
} 

.amazonPayWarning {
	display: block;
    color: #82817C;
    font-size: 0.7em;
    line-height: 1.5;
    margin: 0 0 10px 10px;
    border: 1px solid #e4e4e4;
    padding: 10px 10px 5px;
}

/*
2018.12.10
Amazon bnr
*/
#content-sub p#amazon-bnr {
	margin: 0 0 2px;
}


/*
2020.12.21
Modal
*/
#cookieModal ul li.yes {
	color: #000;
	background: #fed900;
}
#cookieModal ul li.no {
	color:  #000;
	background: #ddd;
}

